*
{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
html
{
    scroll-behavior: smooth;
}
body
{
    overflow-x: hidden;
}
a:hover
{
    text-decoration: none;
}
ul
{
    list-style: none;
}
/*end global rules*/
/*start index styles*/
/*start head top*/
.head-top
{
    width: 100%;
    overflow-x: hidden;
    display: flex;
    justify-content: space-between;
    background-color: #ddd;
}
.head-top a
{
    color: black;
    line-height: 40px;
}
.head-top .head-text
{
    padding-left: 60px;
}
.head-top .head-text a
{
    padding-right: 25px;
    letter-spacing: 1px;
}
.head-top .head-icons
{
    padding-right: 60px;
}
.head-top .head-icons a
{
    padding-right: 20px;
}
.head-top .head-icons i
{
    padding: 6px 8px;
    font-size: 15px;
    border-radius: 5px;
    transition: .5s;
}
.head-top .head-icons i:hover
{
    background-color: blue;
    padding: 6px 8px;
    font-size: 15px;
    border-radius: 5px;
    color: #fff;
}
.head-top .head-icons .fa-google-plus:hover,
.head-top .head-icons .fa-linkedin:hover
{
    background-color: orangered;
}
/*end head top*/
/*start hed middle*/
.head-middle
{
    width: 100%;
    overflow-x: hidden;
    display: flex;
    justify-content: space-between;
    border-bottom: 1px solid #ddd;
}
.head-logo
{
    margin-top: 30px;
    margin-bottom: 30px;
}
.head-logo img
{
    margin-right: 20px;
}
.head-logo select
{
    width: 140px;
    text-align: center;
    color: #777;
    border-radius: 10px;
    padding: 5px;
    margin-left: 15px;
    text-transform: capitalize;
    margin-bottom: 5px;
}
.head-links a
{
    font-size: 15px;
    line-height: 100px;
    padding-right: 20px;
    color: #777;
    text-transform: capitalize;
}
.head-links a:hover
{
    color: gold;
}
.head-links i
{
    padding-right: 4px;
}
/*end head middle*/
/*start navbar*/
.navbar-default
{
    border-bottom: 1px solid #ddd;
}
.navbar-default .navbar-nav li
{
    margin-right: 10px;
    margin-left: 10px;
}
.navbar-default a
{
    text-transform: capitalize;
    letter-spacing: 1px;
}
.navbar-default .navbar-nav .active a,
.navbar-default .navbar-nav .active a:hover,
.navbar-default .navbar-nav .active a:focus 
{
    background-color: orangered;
    color: #fff;
}
.dropdown-menu li a
{
    line-height: 30px;
    letter-spacing: 1px;
    text-transform: capitalize;
}
.dropdown-menu li a:hover
{
    background-color: orangered;
    color: #fff;
}
.navbar-right
{
    margin-top: 7px;
}
.navbar-right input
{
    border: 1px solid #ddd;
    border-radius: 10px;
    height: 35px;
    background-color: #fff;
    width: 170px;
    position: relative;
}
.navbar-right .fa-search
{
    position: absolute;
    right: 10px;
    top: 10px;
    cursor: pointer;
}
.navbar-right input:focus
{
    outline: 1px solid orangered;
}
/*end navbar*/
/*start main slider*/
#main-slider
{
    padding-top: 30px;
    padding-bottom: 30px;
}
.slider-text
{
    padding-top: 65px;
}
.slider-text b
{
    color: orangered;
    font-size: 55px;
    font-weight: bold;
    text-transform: capitalize;
}
.slider-text h2
{
    color: #777;
    font-size: 50px;
    font-weight: bold;
    text-transform: capitalize;
}
.slider-text h3
{
    color: black;
    font-size: 32px;
    font-weight: bold;
    text-transform: capitalize;
}
.slider-text p
{
    color: #777;
    font-size: 14px;
    letter-spacing: 1px;
    line-height: 30px;
    text-transform: capitalize;
    padding-bottom: 25px;
}
.slider-text a
{
    color: #fff;
    font-size: 15px;
    text-transform: capitalize;
    background-color: orangered;
    padding: 10px 20px;
    letter-spacing: 1px;
    border-radius: 15px;
}
.slickslider .rightslick
{
    position: absolute;
    left: -15px;
    top: 45%;
    background-color: transparent;
    border: transparent;
    font-size: 22px;
    color: orangered;
    cursor: pointer;
}
.slickslider .leftslick
{
    position: absolute;
    right: -15px;
    top: 45%;
    background-color: transparent;
    border: transparent;
    font-size: 22px;
    color: orangered;
    cursor: pointer;
}
/*end main slider*/
/*stat items section*/
.items
{
    width: 100%;
    overflow-x: hidden;
}
.category
{
    width: 100%;
    padding-top: 50px;
}
.category-head
{
    width: 100%;
    text-align: center;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin-bottom: 25px;
}
.category-head h3
{

    color: orangered;
    font-weight: bold;
}
.category-links
{
    width: 100%;
    border: 1px solid #ddd;
    position: relative;
    box-shadow: 2px 2px 2px #ddd;
}
.category-links li
{
    width: 100%;
    cursor: pointer;
}
.category-links a
{
    line-height: 35px;
    color:  #777;
    font-size: 14px;
    text-transform: capitalize;
    padding-left: 15px;
    letter-spacing: 1px;
}
.category-links .fa-plus
{
    position: absolute;
    right: 10px;
    margin-top: 5px;
}
.category-dropdown
{
    display: none;
}
.category-dropdown a
{
    font-size: 13px;
    padding-left: 45px;
}
/*end category*/
/*start feature items*/
.feature-items h2
{
    font-size: 24px;
    text-transform: capitalize;
    line-height: 60px;
    font-weight: bold;
    color: #FE980F;
    text-align: center;
}
.feature-card
{
    width: 100%;
    margin-right: 25px;
    position: relative;
    margin-bottom: 20px;
}
.feature-img
{
    width: 100%;
}
.feature-img img
{
    width: 90%;
    margin-left: 5%;
}
.feature-info
{
    position: relative;
    padding-top: 25px;
    text-align: center;
    padding-bottom: 30px;
}
.feature-info span
{
    font-size: 34px;
    font-weight: bold;
    color: orangered;
    line-height: 50px;
}
.feature-info p
{
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 40px;
    text-transform: capitalize;
}
.feature-info a
{
    background-color: #ddd;
    padding: 6px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color: #777;
    font-size: 14px;
    border-radius: 5px;
}
.feature-info i
{
    padding-right: 5px;
}
.overlay
{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 0;
    background-color:#FE980F;
    transition: .6s;
}
.overlay-info
{
    text-align: center;
    padding-top: 75%;
    display: none;
}
.feature-card:hover .overlay
{
    height: 91%;
}
.feature-card:hover .overlay-info
{
    display: block;
}
.overlay-info span
{
    font-size: 34px;
    font-weight: bold;
    color: #fff;
    line-height: 50px;
}
.overlay-info p
{
    font-size: 13px;
    letter-spacing: 1px;
    line-height: 40px;
    text-transform: capitalize;
    color: #fff;
}
.overlay-info a
{
    background-color: #fff;
    padding: 6px;
    text-transform: capitalize;
    letter-spacing: 1px;
    color:orangered;
    font-size: 14px;
    border-radius: 5px;
}
.overlay-info i
{
    padding-right: 5px;
}
.feature-icon
{
    display: flex;
    justify-content: space-between;
}
.feature-icon a
{
    color: #777;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 20px;
    font-size: 12px;
    text-transform: capitalize;
    letter-spacing: .6px;
    transition: .5s;
}
.feature-icon i
{
    padding-right: 5px;
}
.feature-icon a:hover
{
    color: #FE980F;
}
.price-track
{
    width: 100%;
    border-radius: 5px;
    height: 30px;
    border: 1px solid #ddd;
    text-align: center;
    overflow: hidden;
}
.price-track span
{
    width: 50%;
    height: 100%;
    background-color: #FE980F;
    display: block;
    color: #fff;
    padding-left: 25%;
    padding-top: 5px;
}
/*end feature items*/
/*end items section*/
/*start shipping shop section*/
.free-shipping
{
    width: 100%;
    overflow-x:hidden ;
    padding-top: 60px;
    padding-bottom: 60px;
}
.shipping-links
{
    display: flex;
    background-color: #333;
    margin-top: 5px;
    margin-left: 35px;
}
.shipping-links li
{
    margin-right: 15px;
}
.shipping-links a
{
    font-size: 14px;
    text-transform: capitalize;
    letter-spacing: 1px;
    padding-left: 5px;
    color: #ddd;
    padding: 12px ;
    line-height: 40px;
}
.shipping-links a.active
{
    background-color: #FE980F;
    color: #fff;
}
/*start tshirt */
#tshirt
{
    padding-top: 10px;
    padding-left: 20px;
}
#tshirt .feature-info a:hover
{
    background-color: #FE980F;
    color: #fff;
}
.tshirt-img
{
    width: 90%;
}
.tshirt-img img
{
    display: block;
    margin: auto;
    width: 85%;
}
/*end t shirt*/
/*start tshirt */
#blazers
{
    padding-top: 10px;
    padding-left: 20px;
    display: none;
}
#blazers .feature-info a:hover
{
    background-color: #FE980F;
    color: #fff;
}
.tshirt-img
{
    width: 90%;
}
.tshirt-img img
{
    display: block;
    margin: auto;
    width: 85%;
}
/*end t shirt*/
/*start tshirt */
#sun-glases
{
    padding-top: 10px;
    padding-left: 20px;
    display: none;
}
#sun-glases .feature-info a:hover
{
    background-color: #FE980F;
    color: #fff;
}
.tshirt-img
{
    width: 90%;
}
.tshirt-img img
{
    display: block;
    margin: auto;
    width: 85%;
}
/*end sun glases*/
/*start kids */
#kids
{
    padding-top: 10px;
    padding-left: 20px;
    display: none;
}
#kids .feature-info a:hover
{
    background-color: #FE980F;
    color: #fff;
}
.tshirt-img
{
    width: 90%;
}
.tshirt-img img
{
    display: block;
    margin: auto;
    width: 85%;
}
/*end t shirt*/
/*start tshirt */
#pshirt
{
    padding-top: 10px;
    padding-left: 20px;
    display: none;
}
#pshirt .feature-info a:hover
{
    background-color: #FE980F;
    color: #fff;
}
.tshirt-img
{
    width: 90%;
}
.tshirt-img img
{
    display: block;
    margin: auto;
    width: 85%;
}
/*end p shirt*/
/*end shipping shop section*/
/*start recommende items*/
.recommended-items
{
    width: 100%;
    overflow-x: hidden;
    padding-top: 20px;
}
.recommend-head
{
    text-align: center;
    text-transform: capitalize;
    color: #FE980F;
    letter-spacing: 1px;
}
.recommend-head h3
{
    font-weight: bold;
    line-height: 50px;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
}
.recommend-slider .leftslick
{
    position: absolute;
    top: 40%;
    right: 5px;
    background-color: #fff;
    color: #FE980F;
    border-radius: 10px;
    border: 1px solid #fff;
    font-size: 17px;
}
.recommend-slider .rightslick
{
    position: absolute;
    top: 40%;
    left: -16px;
    background-color: #fff;
    color: #FE980F;
    border-radius: 10px;
    border: 1px solid #fff;
    font-size: 17px;
}
/*end recommended items*/
/*start footer */
footer
{
    width: 100%;
    overflow-x: hidden;
    background-color: #ddd;
    padding-top: 40px;
}
.foot-logo p
{
    font-size: 12px;
    color: #777;
    letter-spacing: 1px;
    line-height: 20px;
    padding-top: 15px;
}
.foot-images
{
    display: flex;
}
.foot-one
{
    text-align: center;
}
.foot-one img
{
    border: 2px solid #777;
    margin-bottom: 10px;
}
.foot-one span
{
    font-size: 12px;
    color: #777;
}
.foot-map img
{
    width: 90%;
    margin-bottom: 20px;
}
/*foot links*/
.foot-links
{
    padding-top: 35px;
    padding-bottom: 35px;
    border-top: 1px solid #777;
}
.foot-serv h4
{
    text-transform: uppercase;
    letter-spacing: .6px;
    font-size: 16px;
}
.serv li
{
    margin-bottom: 5px;
}
.serv a
{
    color: #777;
    line-height: 25px;
    text-transform: capitalize;
    letter-spacing: .5px;
    font-size: 13px;
}
.about-shopper
{
    margin-left: 70px;
}
.about-shopper h5{
    text-transform: uppercase;
    font-size: 16px;
}
#shopper-mail
{
    width: 85%;
    height: 30px;
    border: 1px solid #777;
    outline: transparent;
    padding-left: 10px;
}
.btn-default
{
    background-color: #fff;
    width: 30px;
    height: 30px;
    border: 1px solid #fff;
    border-radius: 5px;
}
.fa-arrow-circle-o-right
{
    color: #FE980F;
    background-color: #fff;
    border-color: #fff;
    font-size: 17px;
}
.about-shopper p
{
    font-size: 14px;
    color: #777;
    padding-top: 25px;
    padding-right: 20px;
}
/*end foot links*/
.foot-copyright
{
    display: flex;
    justify-content: space-between;
    background-color: #ccc;
    margin-top: 60px;
}
.foot-copyright p
{
    line-height: 30px;
    padding-top: 10px;
    padding-left: 10px;
    font-size: 14px;
    letter-spacing: .5px;
}
.foot-copyright span
{
    line-height: 30px;
    padding-top: 10px;
    padding-right: 10px;
    font-size: 14px;
    text-transform: capitalize;
}
.foot-copyright a
{
    color: #FE980F;
}
/*end footer*/
/*start scroll to top*/
@keyframes up-down
{
    0%
    {
        bottom: 85px;
    }
    50%
    {
        bottom: 55px;
    }
    100%
    {
        bottom: 25px;
    }
}
.scroll-to-top
{
    position: fixed;
    bottom: 25px;
    right: 25px;
    animation-name:up-down ;
    animation-duration: 1.5s;
    animation-timing-function: linear;
    animation-delay: .4s;
    animation-iteration-count: infinite;
    animation-direction: alternate;
    cursor: pointer;
    display: none;
}
.scroll-to-top i
{
    color: #FE980F;
    background-color: #fff;
    padding: 12px;
    font-size: 19px;
    border-radius: 10px;
}
/* end scroll to top*/
/*start style for 404 error */
.error
{
    padding-top: 50px;
}
.error-content
{
    padding-top: 50px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    justify-content: space-between;
    align-items: center;
    align-items: center;
}
.error-content h2
{
    font-size: 40px;
    font-weight: bold;
    line-height: 75px;
}
.error-content p
{
    font-size: 18px;
    letter-spacing: .4px;
    padding-bottom: 35px;
}
.error-content a
{
    background-color: #FE980F;
    font-size: 40px;
    font-weight: bold;
    letter-spacing: 1px;
    color: #fff;
    text-transform: capitalize;
    padding: 10px 75px;
}
@media(max-width:991px)
{
    .error-content :nth-child(2)
    {
        width: 50%;
        margin-top: 35px;
        margin-bottom: 35px;
    }
    .error-content h2
    {
        font-size: 24px;
        line-height: 30px;
        text-align: center;
    }
    .error-content p
    {
        font-size: 16px;
        text-align: center;
    }
    .error-content a
    {
        font-size: 20px;
        padding: 10px 25px;
    }
}
/*end style for 404 error */
